Subject: [Pkg-cacti-maint] Your message From Miss Grace Donkor

From: Miss Grace Donkor <[email-masked]>
Date: Sat, 6 Oct 2012 16:07:32 +0800 (CST)

Your message From Miss Grace Donkor

I know that this is not the best way to contact you for this kind of relationship but based on the urgency needed I have to contact you via email. I am Miss Grace Donkor from the republic of Ghana, I am 22 years old I have two younger ones, Philip and Joy Donkor, we have lost our Father and Mother. My late Father Dr E K T Donkor before his death was an Ambassador of Ghana in Cote d'Ivoire West Africa.

He came back on holidays from Cote d'Ivoire on the 5th of Dec. last year, three days later he had a fatal motor accident with my Mother in which my Mother died instantly, but my Father died five days later in a private hospital, Before he gave up in the hospital, he secretly called me on his bed side he told me about this money five million five hundred thousand United State Dollars ($5.500,000) he deposited in a private finance and safe security house with 12 kilograms of Alluvial Gold Dust 22-karat.

He said that during the deposition of those boxes containing the money and the Gold in the security house, that those boxes was declared as a family valuable properties not as money or Gold for security reasons.

He told me that in case he did not survive the accident, he advice and instructed me to seek for a trust worthy person abroad who will help me invest and manage this money and Gold for me so that I can take care of myself with my younger ones. He said that the money was meant for a hotel business he planed to establish in Cote d'Ivoire and finally he gave me all the necessary documents Issued to him by the security house during the deposit of those boxes which will enable me claim those boxes from the security house. 

Please, I want to use this opportunity to inform you that this money and Gold is the only hope we have for our future survival because after the death of my parents, our relatives collaborated to confiscate all that our late parents left for us except this boxes which they are not aware of and we can not fight them because we are too younger to confront them that is why I came down here in Abidjan Cote D'Ivoire with my two junior ones for the safety of our lives. However, my purpose of contacting you are as follows: I hope you can help us get resident permit to stay in your country, make sure that we continue our education in your country, help us retrieve those Boxes from the security house here in Abidjan to your country, you will help us to sell the gold and help us invest the money in your country or any other country of our choice.

Let me know what you think and what will be your % for all your efforts I promise you will not regret this relationship with me.

Waiting to hear from you

Thank you

Miss Grace Donkor